Welche Betriebssysteme sind mit der App MyPetzl Light kompatibel? - Petzl Deutschland
Suchen

Welche Betriebssysteme sind mit der App MyPetzl Light kompatibel?



Damit Ihre vernetzbare Petzl-Lampe mit Ihrem Smartphone/Tablet funktioniert, muss die App MyPetzl Light mit dem Betriebssystem (OS) kompatibel sein. Mindestvoraussetzung für MyPetzl Light ist iOS 7.1 oder Android 4.3.



Weitere Fragen :